/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap'); */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Archivo&family=Asap&family=Exo&family=Hind+Madurai&family=Inter&family=Lato&family=Montserrat&family=Nunito&family=Oxygen&display=swap");

/* font-family: 'Open Sans', sans-serif; */
/* font-family: 'Montserrat', sans-serif; */
/* Theme Dark - #55536e */
/* Dark Blue - #3f3d56 */
/* Theme Yellow - #ffcc00 */

/********** GLOBAL CSS **********/
html {
	scroll-behavior: smooth;
	scroll-padding-top: 3em;
	zoom: 1;
}

body {
	font-family: "Inter", sans-serif;
	background-color: #fff;
	font-size: 13px;
	/* zoom: 0.95; */
}

p {
	font-size: 13px;
	line-height: 20px;
	text-align: justify;
}

::-webkit-input-placeholder {
	/* Edge */
	color: #aaa;
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #aaa;
}

::placeholder {
	color: #aaa;
}

p,
td,
th,
strong,
h1,
h2,
h3,
h4,
h5,
h6,
div,
label {
	color: #2a2a2a;
}

h2 {
	font-weight: 700;
}

strong {
	font-weight: 600;
}

.margin-auto {
	margin: auto;
}

button:focus,
.btn.focus,
.btn:focus {
	outline: none;
	box-shadow: none;
}

a {
	color: #01608c;
}

input:focus {
	outline: none;
}

.hidden-md {
	display: none;
}

.hidden-xs {
	display: block;
}

/* width */
::-webkit-scrollbar {
	width: 10px;
	height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: #01608c;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #555;
}

/********** GLOBAL CSS **********/

/***** Header CSS ******/

header.header {
	width: 100%;
	z-index: 999;
	position: fixed;
	background: #01608c;
	top: 0;
	height: 68px;
	padding: 1rem 0;
}

header.menu {
	width: 100%;
	z-index: 555;
	position: fixed;
	background: #01354d;
	top: 68px;
}

.scrolledHeader {
	box-shadow: 0px 0px 30px #0000001a;
	background-color: #fff;
}

.navbar_two {
	background-color: transparent !important;
}

.navbar_one {
	background-color: #ffffff !important;
}

.navbar_two_nav {
	text-align: center;
	margin: auto;
	margin-top: 7px;
	margin-right: -3rem;
}

.navbar_two_nav li a.nav-link {
	color: #fff !important;
	padding: 0px 20px !important;
	font-size: 16px !important;
	text-transform: capitalize;
	font-weight: 500;
}

.menu_nav li a.nav-link {
	color: #fff !important;
	padding: 0px 20px !important;
	font-size: 15px !important;
	text-transform: capitalize;
	font-weight: 500;
	height: 46px;
	line-height: 44px;
}

.navbar_two_nav li a.nav-link:hover {
	color: #fff !important;
}

.menu_nav li a.nav-link.active {
	color: #fff !important;
	background: #014666;
}

.menu_nav li a.nav-link:hover {
	color: #fff !important;
	background: #014666;
}

.navbar_two_nav li.login_button a.nav-link {
	color: #fff !important;
	padding: 0 15px !important;
	width: auto;
	height: 40px;
	line-height: 38px;
	background-color: #ffcc00;
	margin-top: 6px;
	border-radius: 4px;
}

.navbar_two_nav li.login_button a.nav-link:hover {
	background-color: #3f3d56;
	color: #fff !important;
}

.navbar_two_nav li.login_button a.nav-link img {
	margin-right: 9px;
	margin-top: -4px;
}

.navbar-expand-lg .navbar-collapse.nav_collapse {
	display: block !important;
}

.mobile_logo {
	display: none;
}

.mobile_logo .logo img {
	display: none;
}

.navbar_collapse .row {
	width: 100%;
}

.navbar_two {
	padding: 0px;
}

.search_header .form-control {
	height: 38px;
	border: 1px solid #aaa;
}

.search_header button.btn-outline-success {
	margin-left: -10px;
	border: 1px solid #ddd;
	border-radius: 0;
}

.file_proton_logo {
	display: flex;
	padding-top: 8px;
}

.file_proton_logo img {
	width: auto;
	height: 48px;
	margin-top: -14px;
}

.file_proton_logo p {
	font-weight: 300;
	font-size: 30px;
	margin-bottom: 0;
	margin-left: 0px;
	font-family: "Montserrat", sans-serif;
	color: #fff;
}

.file_proton_logo p strong {
	color: #fff;
}

.navbar_two_nav .dropdown-menu {
	padding: 0;
	min-width: 7rem;
}

.navbar_two_nav .dropdown-item {
	padding: 0.5rem 1rem;
	font-size: 14px;
}

.dropdown-item:focus,
.dropdown-item:hover {
	background-color: #01608c1c;
}

.search_toggle {
	right: 50px !important;
}
.search_toggle .fa-search {
	color: #fff;
	margin-top: 4px;
}
.navbar-expand-lg .navbar-collapse .search_collapse {
	display: none !important;
}
.search_nav .nav-item {
	padding: 5px 15px;
	position: relative;
	background-color: #055377;
}
.search_nav input {
	width: 100%;
	border: 1px solid #26343b;
	height: 40px;
	line-height: 40px;
	border: 1px solid #fff;
	font-size: 16px;
	color: #2a2a2a;
	padding: 0 15px;
	border-radius: 3px;
}
.search_nav button {
	background: #01608c !important;
	color: #fff;
	border: 1px solid #01608c !important;
	position: absolute;
	right: 15px;
	height: 40px;
	padding: 0 15px;
}
/***** Header CSS ******/

/******* Top Section CSS **********/
.top_section {
	background: #014666;
	width: 100%;
	height: 450px;
	background-repeat: no-repeat;
	position: relative;
	padding-top: 7rem;
}

.left_section {
	margin-top: 4rem;
	position: relative;
	z-index: 99;
}

.left_section {
	text-align: center;
}

.left_section h1 {
	font-size: 54px;
	font-weight: 600;
	color: #e7e7e7;
	line-height: 50px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.left_section p {
	font-size: 13px;
	color: #fff;
	margin-bottom: 3rem;
}

.left_section button {
	margin-right: 15px;
}

.home_search input {
	width: 55%;
	height: 40px;
	line-height: 40px;
	border: 1px solid #fff;
	font-size: 16px;
	color: #2a2a2a;
	padding: 0 15px;
	border-radius: 3px;
	overflow: hidden;
}

.home_search em {
	margin-left: -46px;
	background: #eaeaea;
	color: #01608c;
	height: 40px;
	line-height: 38px;
	width: 44px;
	font-size: 20px;
	border-radius: 0 3px 3px 0;
	position: relative;
	top: 0px;
}
.home_logo {
	width: 375px;
}

/******* Top Section CSS **********/

/******* Forms CSS **********/
.form_area {
	width: 100%;
	background-image: url("../img/map-background.png");
	height: 100%;
	padding: 60px 0;
	background-repeat: no-repeat;
	background-size: cover;
}

.form_left_area {
	display: table-cell;
	vertical-align: middle;
	height: 370px;
	width: 445px;
}

.form_left_area h5 {
	color: #fff;
	font-size: 40px;
	font-weight: 600;
}

form div div .form-group {
	margin-bottom: 1rem;
}

.form-control {
	box-shadow: none;
	letter-spacing: 0px;
	color: #55536e;
	font-size: 13px;
	width: 100.1%;
	background: #ffffff 0% 0% no-repeat padding-box;
	border: 2px solid #ffcc00;
	border-radius: 0px;
	font-weight: 600;
	padding: 8px 12px 8px 12px;
	height: 55px;
}

.form-control:focus {
	border-color: #55536e;
	box-shadow: 0px 4px 8px #00000014;
	outline: 0;
	-webkit-box-shadow: 0px 4px 8px #00000014;
}

.form-group {
	position: relative;
}

.form-group .show_password {
	position: absolute;
	top: 18px;
	right: 14px;
	width: 18px;
}

.form-group label.animate_label {
	position: absolute;
	top: 18px;
	left: 4px;
	background: #fff;
	width: auto;
	font-weight: 600;
	font-size: 15px;
	color: #a8a7b9;
	padding: 0px 10px;
	display: inline-block;
	transition: 0.3s;
	pointer-events: none;
	margin: 0;
}

.form-group input:focus + label.animate_label,
.form-group input:visited + label.animate_label,
.form-group input:active + label.animate_label,
.form-group input:invalid + label.animate_label,
.form-group input:not(:empty) + label.animate_label,
input:not(:placeholder-shown) + label.animate_label {
	top: -10px;
	color: #55536e;
	outline: 0;
}

.btn-primary {
	background: #ffcc00 0% 0% no-repeat padding-box;
	opacity: 1;
	height: 36px;
	padding: 0 30px;
	color: #fff;
	border-radius: 4px;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	border: none;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open > .dropdown-toggle.btn-primary.focus,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover .btn-primary:hover,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:visited,
.btn-primary:active,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
	background: #3f3d56 0% 0% no-repeat padding-box;
	color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}

.btn-secondary {
	background: #ffcc0033 0% 0% no-repeat padding-box;
	opacity: 1;
	height: 36px;
	padding: 0 30px;
	color: #ffcc00;
	border-radius: 4px;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	border: none;
}

.btn-secondary.active.focus,
.btn-secondary.active:focus,
.btn-secondary.active:hover,
.btn-secondary:active.focus,
.btn-secondary:active:focus,
.btn-secondary:active:hover,
.open > .dropdown-toggle.btn-secondary.focus,
.open > .dropdown-toggle.btn-secondary:focus,
.open > .dropdown-toggle.btn-secondary:hover .btn-secondary:hover,
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:visited,
.btn-secondary:active,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show > .btn-secondary.dropdown-toggle {
	background: #ffcc00 0% 0% no-repeat padding-box;
	color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}

.btn-light {
	background: #fff 0% 0% no-repeat padding-box;
	opacity: 1;
	height: 36px;
	padding: 0 30px;
	color: #707070;
	border-radius: 4px;
	text-align: center;
	font-size: 13px;
	font-weight: 600;
	border: 1px solid #707070;
}

.btn-light.active.focus,
.btn-light.active:focus,
.btn-light.active:hover,
.btn-light:active.focus,
.btn-light:active:focus,
.btn-light:active:hover,
.open > .dropdown-toggle.btn-light.focus,
.open > .dropdown-toggle.btn-light:focus,
.open > .dropdown-toggle.btn-light:hover .btn-light:hover,
.btn-light:hover,
.btn-light:focus,
.btn-light:visited,
.btn-light:active,
.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active,
.show > .btn-light.dropdown-toggle {
	background: #01354d 0% 0% no-repeat padding-box;
	color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}

/******* Forms CSS **********/

/******* Popular Softwares CSS **********/
.popular_section {
	padding-top: 2rem;
}

.subheading {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 0.5rem;
}

.subheading h2 {
	color: #4d4d4d;
	font-size: 16px;
	font-weight: 600;
}

.subheading a {
	text-decoration: underline;
	font-size: 14px;
	color: #01608c;
}

.download_links {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.download_links li img {
	width: 40px;
	margin-right: 10px;
}

.download_links li {
	font-weight: 600;
	font-size: 15px;
	line-height: 32px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-transform: capitalize;
	cursor: pointer;
}

.download_links li.border_none {
	border-bottom: none;
}

.download_links li span {
	float: right;
	font-weight: 500;
	font-size: 13px;
}

.download_links li span.span_text {
	float: initial;
	font-weight: 600;
	font-size: 15px;
}

.download_links li span img {
	width: 18px;
	padding: 2px;
	margin-right: 0;
}

/******* Popular Softwares CSS **********/

/******* Download by Categories CSS **********/
.download_section {
	padding-top: 2rem;
}

.download_card {
	background: #fff;
	box-shadow: 0px 2px 10px #0000001a;
	margin-bottom: 1rem;
	border-radius: 0 0 3px 3px;
	overflow: hidden;
}

.download_card h3 {
	background: #014666;
	margin: 0;
	padding: 0px 30px;
	color: #fff;
	font-size: 16px;
	height: 45px;
	line-height: 45px;
}

.download_card p {
	margin: 0;
	font-size: 13px;
	overflow: hidden;
}

.download_card p a {
	height: 44px;
	line-height: 40px;
	width: 100%;
	display: block;
	padding: 0 25px;
	border-bottom: 1px solid #efefef;
}

.download_card p a:hover {
	background: #ebebeb;
	text-decoration: none;
}

.download_card p a.border_none {
	border-bottom: none;
}

.download_card img {
	width: 100%;
}

.download_card h3 img {
	width: 20px;
	margin-right: 6px;
	margin-top: -3px;
}

.download_card p img {
	width: 20px;
	margin-right: 10px;
}

.download_card h4 {
	font-size: 12px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	background: #ebebeb;
	margin: 0;
}

.download_card h4 img {
	width: 15px;
	padding: 1px;
	margin-left: 5px;
}

.download_card .download_img {
	height: 140px;
	overflow: hidden;
}

/******* Download by Categories CSS **********/

/******* Top Articles CSS *********/
.articles_section {
	padding: 2rem 0;
}

.article_card {
	box-shadow: 0px 2px 10px #0000001a;
	padding: 0.5rem;
	margin-bottom: 1rem;
}

.article_card img {
	width: 100%;
}

.article_card h2 {
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
}

.article_card p {
	font-size: 13px;
	margin: 0;
	line-height: 24px;
}

.article_card a img {
	width: 16px;
	padding: 2px;
}

.article_card a {
	float: right;
}

/******* Top Articles CSS *********/

/******* Footer CSS *********/

footer {
	padding: 2rem 0;
	background-color: #01608c;
}

.footer_col p strong {
	font-size: 14px;
	font-weight: 600;
	color: #fff;
}

.footer_col p {
	font-size: 13px;
	color: #f7f7f7;
	margin-bottom: 4px;
}

.footer_col p i {
	margin-right: 15px;
}

.footer_col .copy_right {
	margin-top: 15px;
	font-size: 14px;
	color: #f7f7f7;
}

.course_col {
	margin-top: 45px;
}

.footer_col p a {
	color: #f7f7f7;
}

.footer_col p a:hover {
	text-decoration: underline;
	color: #fff;
}

.footer_col p.first_elem {
	margin-bottom: 20px;
}

.subscribe_col p {
	font-size: 18px;
	margin-bottom: 0.5rem;
}

.subscribe_form {
	display: flex;
}

.subscribe_form input {
	height: 36px;
	padding: 0 10px;
	width: 65%;
}

.subscribe_form img {
	background: #cc931c;
	width: 40px;
	padding: 10px;
	margin-left: -2px;
}

/******* Footer CSS *********/

/********* Ipad Pro Screen media Queries *********/
@media (min-width: 1441px) {
}

/********* Ipad Pro Screen media Queries *********/
@media (min-width: 1024px) and (max-width: 1365px) {
	.navbar_two_nav li a.nav-link {
		padding: 15px 10px !important;
	}

	.navbar_two_nav {
		margin-top: -1rem;
	}

	.download_card .download_img {
		height: 110px;
	}

	.download_links li span.span_text {
		float: initial;
		font-weight: 600;
		font-size: 15px;
		display: inline-block;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 125px;
		overflow: hidden;
	}

	.article_card p {
		overflow: hidden;
		height: 100px;
	}
}

/********* Ipad Pro Screen media Queries *********/

/********* Ipad Screen media Queries *********/
@media (min-width: 768px) and (max-width: 1023px) {
	/**** Global Css *****/
	.container {
		max-width: 770px;
	}

	/**** Global Css *****/

	.mobile_logo {
		display: block;
	}

	.mobile_logo .logo img {
		width: auto;
		display: block;
		height: 35px;
	}

	.logo img {
		display: none;
	}

	.logo.file_proton_logo {
		display: none;
	}

	.mobile_logo .logo.file_proton_logo {
		display: flex;
	}

	.file_proton_logo p {
		font-size: 24px;
	}

	.navbar_collapse {
		width: 100%;
		margin: 0 -15px;
		background-color: #fff;
		padding-bottom: 0px;
	}

	.navbar_two_nav li.login_button a.nav-link {
		width: 80%;
		margin: auto;
	}

	.menu_nav li a.nav-link {
		height: 45px;
	}

	.navbar_collapse .row {
		width: auto;
	}

	header.header {
		height: auto;
		padding: 1rem 0;
	}

	.navbar-toggler {
		border: none;
		position: fixed;
		top: 10px;
		right: 10px;
	}

	.navbar_collapse .float-right {
		float: none !important;
	}

	.navbar-light .navbar-toggler-icon {
		background-image: url("../img/open-menu.svg");
		width: 25px;
	}

	.hidden-xs {
		display: block;
	}

	.hidden-md {
		display: none;
	}

	.menu_nav li a.nav-link {
		background: #01354d;
		margin-top: -3px;
	}

	header.menu {
		z-index: 999;
		margin-top: 0rem;
	}

	.menu_nav .hidden-md {
		display: block;
	}

	.navbar_collapse .hidden-xs {
		display: none;
	}

	/****** Top Section *******/
	.top_section {
		height: auto;
		margin-bottom: 0px;
		padding-top: 0;
	}

	.left_section {
		margin-top: 5rem;
		text-align: center;
	}

	.left_section h1 {
		margin-bottom: 0;
	}

	.left_section p {
		margin-bottom: 10px;
	}

	.home_search {
		margin-bottom: 1rem;
	}

	.home_search input {
		width: 70%;
	}

	/****** Top Section *******/

	/****** Downloads Category Section *******/
	.download_card p a {
		padding: 0 5px;
	}

	.download_card .download_img {
		height: 75px;
	}

	.download_card h3 {
		padding: 0 10px;
	}

	.download_section .col-md-3 {
		padding-left: 10px;
		padding-right: 10px;
	}

	/****** Downloads Category Section *******/

	/******** Article Section ***********/
	.article_card p {
		height: 58px;
		overflow: hidden;
	}

	/******** Article Section ***********/

	/****** Footer Section *******/
	footer {
		padding: 30px 0;
	}

	.footer_col p i {
		margin-right: 5px;
	}

	.footer_col p a,
	.subscribe_col p,
	.footer_col p {
		text-align: left;
	}

	/****** Footer Section *******/
}

/********* Ipad Screen media Queries *********/

/********* Mobile Screen media Queries *********/
@media (max-width: 767px) {
	.mobile_logo {
		display: block;
	}

	.mobile_logo .logo img {
		width: auto;
		height: 35px;
		display: block;
		margin-right: 4px;
	}
	.home_logo {
		width: 90%;
	}

	.logo img {
		display: none;
	}

	.logo.file_proton_logo {
		display: none;
	}

	.mobile_logo .logo.file_proton_logo {
		display: flex;
	}

	.file_proton_logo p {
		font-size: 22px;
	}

	.navbar_collapse {
		width: 100%;
		margin: 0 -15px;
		background-color: #fff;
		padding-bottom: 0px;
		margin-top: 5px;
	}
	.navbar-expand-lg .navbar-collapse .search_collapse {
		display: block !important;
	}

	.navbar_two_nav li.login_button a.nav-link {
		width: 80%;
		margin: auto;
	}

	.nav-link em {
		margin-right: 1rem;
	}

	.menu_nav li a.nav-link {
		height: 45px;
	}

	.navbar_collapse .row {
		width: auto;
	}

	header.header {
		height: auto;
		padding: 10px 0 5px 0;
	}

	.navbar-toggler {
		border: none;
		position: fixed;
		top: 2px;
		right: 10px;
	}

	.navbar_collapse .float-right {
		float: none !important;
	}

	.navbar-light .navbar-toggler-icon {
		background-image: url("../img/open-menu.svg");
		width: 25px;
	}

	.hidden-xs {
		display: none;
	}

	.hidden-md {
		display: block;
	}

	.menu_nav li a.nav-link {
		background: #01354d;
		margin-top: -1px;
	}

	header.menu {
		z-index: 999;
		margin-top: -1rem;
		top: 55px;
	}

	/****** Top Section *******/
	.top_section {
		height: auto;
		margin-bottom: 0px;
		padding-top: 0;
	}

	.left_section {
		margin-top: 5rem;
		text-align: center;
	}
	.left_section button {
		margin-right: 0;
		padding-right: 0;
	}

	.left_section h1 {
		font-size: 24px;
		line-height: 36px;
		margin-bottom: 0;
	}

	.left_section p {
		margin-bottom: 10px;
	}

	.home_search {
		margin-bottom: 1rem;
	}

	.home_search input {
		width: 70%;
	}

	/****** Top Section *******/

	/****** Popular Software Section *******/
	.download_links li.border_none {
		border-bottom: 1px solid #efefef;
	}

	.download_section,
	.popular_section {
		padding-top: 2rem;
	}

	.download_section .download_container {
		overflow: hidden;
		overflow-x: scroll;
		margin-bottom: 1rem;
	}

	.download_section .download_scroll {
		display: table;
		width: auto;
		white-space: nowrap;
	}

	.download_section .download_scroll .col-12 {
		flex: 0 0 325px;
		max-width: 325px;
		display: inline-block;
	}

	.download_card p a {
		padding: 0 15px;
	}

	.download_card .download_img {
		height: 190px;
	}

	/****** Popular Software Section *******/

	/****** Articles Section *******/
	.article_card a img {
		margin-bottom: 0rem;
	}

	.article_card p {
		display: none;
	}

	.article_card h2 {
		font-size: 13px;
		line-height: 18px;
		font-weight: 600;
	}

	.article_card a {
		float: left;
	}

	/****** Articles Section *******/

	/****** Footer Section *******/
	footer {
		padding: 1rem 0;
	}

	.footer_col {
		margin-top: 1rem;
	}

	.subscribe_col p {
		text-align: center;
	}

	.subscribe_form {
		justify-content: center;
	}

	.footer_col .copy_right {
		text-align: center;
	}

	/****** Footer Section *******/
}

@media (max-width: 320px) {
	.navbar_collapse .float-right {
		float: none !important;
	}

	.left_section button {
		margin-right: 0;
	}
}

/********* Mobile Screen media Queries *********/

/******************************************************************************************/
/*********************************** Product Page CSS *************************************/
/******************************************************************************************/

/******** Header CSS **********/

.header_search input {
	width: 90%;
	height: 34px;
	line-height: 34px;
	border: 1px solid #fff;
	font-size: 13px;
	color: #2a2a2a;
	padding: 0 15px;
	border-radius: 3px;
	overflow: hidden;
	float: left;
}

.header_search em {
	margin-left: -46px;
	background: #eaeaea;
	color: #01608c;
	height: 34px;
	line-height: 32px;
	width: 44px;
	font-size: 16px;
	border-radius: 0 3px 3px 0;
	text-align: center;
	position: relative;
	top: -1px;
}

/******** Header CSS **********/

/******** Product CSS ********/
article#product {
	padding-top: 8rem;
}

.sidebar_heading {
	margin-bottom: 1.5rem;
}

.sidebar_heading h3 {
	font-size: 16px;
	font-weight: 600;
}

/******** Product CSS ********/

/******** Sidebar Similar Apps CSS ***********/
aside.sidebar {
	padding-left: 1rem;
}

.similar_app_card {
	border-bottom: 2px solid #efefef;
	padding-bottom: 0.6rem;
	margin-bottom: 0.6rem;
}

.similar_app_card .apps_img {
	width: 30px;
	display: inline-block;
	vertical-align: top;
}

.similar_app_card .apps_content {
	width: 84%;
	display: inline-block;
	margin-left: 1%;
}

.apps_img img {
	width: 85%;
}

.rating {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
}

.rating li em {
	font-size: 13px;
	color: #dabd00;
	margin-right: 5px;
}

.rating li.type {
	color: #01608c;
	margin-left: 10px;
	font-weight: 600;
	font-size: 13px;
}

.apps_content h4 {
	margin: 0;
	font-size: 15px;
	font-weight: 600;
}

.apps_content p {
	margin: 0;
	font-size: 12px;
	line-height: 16px;
	margin-top: 2px;
}

.similar_app_card.border_none {
	border-bottom: none;
	margin-bottom: 0;
}

.similar_app .button {
	margin-top: 0.5rem;
}

.sidebar .similar_app {
	margin-bottom: 1rem;
}

/******** Sidebar Similar Apps CSS ***********/

/******** Sidebar Related Tags CSS ***********/
.related_tag {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.related_tag li {
	display: inline-block;
	margin: 0 8px 16px 0;
}

.related_tag li a {
	border: 1px solid #dfdcdc;
	padding: 4px 8px;
	border-radius: 2px;
	font-size: 13px;
	color: #2a2a2a;
}

/******** Sidebar Related Tags CSS ***********/

/******** Product Content CSS ***********/
article .breadcrumb {
	background-color: #fff;
	padding: 0;
	margin-bottom: 2rem;
	margin-top: 1rem;
}

.product_area {
	margin-bottom: 2rem;
}

.prod_img {
	width: 70px;
	vertical-align: top;
	display: inline-block;
}

.prod_img img {
	width: 64px;
}

.prod_content {
	width: 75%;
	margin-left: 1rem;
	display: inline-block;
}

.prod_content h1 {
	font-size: 1.58rem;
	margin: 0;
	font-weight: 700;
	margin-bottom: 8px;
}

.prod_content p {
	margin: 0;
	font-size: 13px;
}

.prod_about {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline-flex;
	margin-bottom: 5px;
}

.prod_about li {
	font-size: 13px;
	margin-right: 10px;
}

.prod_about li em {
	color: #13b120;
	margin-right: 3px;
}

.prod_rating {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline-flex;
	align-items: center;
}

.prod_rating li {
	margin-right: 5px;
	font-size: 13px;
}

.prod_rating li em {
	color: #dabd00;
}

.prod_rating li.downloads {
	margin-left: 1rem;
}

.prod_editor_tag {
	display: block;
}

.prod_editors_choice {
	display: inline-block;
	margin-top: 0.4rem;
	border: 1px solid goldenrod;
	border-radius: 20px;
	padding: 2px;
	padding-right: 8px;
}

.prod_editors_choice em {
	padding: 4px;
	margin-right: 4px;
	border-radius: 20px;
	float: left;
	color: white;
	background-color: goldenrod;
}

.download_btn {
	background-color: #43a047;
	padding: 0;
	height: 55px;
	border-radius: 3px;
	line-height: 18px;
	box-shadow: 0 0.2rem 0.4rem -0.075rem rgba(0, 0, 0, 0.25);
	display: flex;
	list-style: none;
	align-items: center;
	text-align: center;
	margin-top: 0rem;
}

.download_btn:hover {
	cursor: pointer;
	background-color: #38973c;
}

.download_btn li.img {
	width: 60px;
	border-right: 1px solid #ffffffc2;
	height: 100%;
}

.download_btn li img {
	width: 100%;
	padding: 14px;
	margin: 0;
	height: 100%;
}

.download_btn li {
	font-size: 1.2rem;
	color: #fff;
	width: 185px;
}

.download_btn li span {
	font-size: 12px;
}

.download_btn li span em {
	margin-left: 5px;
	font-size: 16px;
}

.social_share {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 1rem;
}

.social_share li {
	margin-right: 10px;
	font-size: 13px;
}

.social_share li.facebook a {
	background-color: #3b5998;
	color: #fff;
	width: 25px;
	height: 25px;
	display: block;
	text-align: center;
	line-height: 24px;
	padding: 0;
	margin: 0;
	border-radius: 20px;
	margin-right: 5px;
	border: 1px solid #3b5998;
}

.social_share li.facebook a:hover {
	background-color: #fff;
	border-color: #3b5998;
	color: #3b5998;
}

.social_share li.twitter a {
	background-color: #00acee;
	color: #fff;
	width: 25px;
	height: 25px;
	display: block;
	text-align: center;
	border: 1px solid #00acee;
	line-height: 24px;
	padding: 0;
	margin: 0;
	border-radius: 20px;
	margin-right: 5px;
}

.social_share li.twitter a:hover {
	background-color: #fff;
	border-color: #00acee;
	color: #00acee;
}

.social_share li.whatsapp a {
	background-color: #25d366;
	color: #fff;
	width: 25px;
	height: 25px;
	display: block;
	text-align: center;
	line-height: 24px;
	padding: 0;
	margin: 0;
	border-radius: 20px;
	margin-right: 5px;
	border: 1px solid #25d366;
}

.social_share li.whatsapp a:hover {
	background-color: #fff;
	border-color: #25d366;
	color: #25d366;
}

/******** Product Content CSS ***********/

/******** Product Tabs CSS ***********/
.nav-tabs .nav-link {
	font-weight: 600;
	color: #2a2a2a;
	border-width: 2px;
	font-size: 15px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	color: #01608c;
	background-color: #fff;
	border-color: #dee2e6 #dee2e6 #fff;
}

/*
.descp_tab {
  padding: 1rem 0;
}

.descp_tab h3 {
  font-size: 16px;
  font-weight: 600;
  color: #01608c;
}
.descp_tab p {
  font-size: 12pt !important;
  font-family: 'Roboto', sans-serif !important;
  margin-bottom: 1.3rem !important;
}
.descp_tab p span {
  font-size: 12pt !important;
  font-family: 'Roboto', sans-serif !important;
  line-height: 22px !important;
}
.descp_tab h1 {
  font-size: 3rem !important;
}
.descp_tab h2 {
  font-size: 2.6rem !important;
}
.descp_tab h3 {
  font-size: 2.2rem !important;
}
.descp_tab h4 {
  font-size: 1.8rem !important;
}
.descp_tab h5 {
  font-size: 1.6rem !important;
}
.descp_tab h6 {
  font-size: 1.2rem !important;
} */

.descp_tab * {
	font-size: initial !important;
	font-family: "Inter", sans-serif  !important;
	line-height: 1.5rem !important;
}

.descp_tab ul {
	list-style: none;
	padding: 0px;
}
.descp_tab ul li{
	line-height: 1.5rem;
}

.descp_tab ul li:before
{
	content:"☛";
    margin: 0 1rem;    /* any design */
}

.descp_tab ul li:first-child{
	margin-top: 0.25rem;
}

.descp_tab p{
	margin-bottom: 1.5rem;
}

.screenshots h6, .descp_tab h6 {
	font-size: 1rem;
	margin-bottom: 0rem;
	font-weight: bold;
}

.screenshots h6{
	margin-bottom: 0.5rem;
}

.screenshots{
	margin-bottom: 2rem;
}

.software_screenshot {
	height: 105px;
	width: 140px;
	border: 4px solid lightgray;
	margin-right: 4px;
	border-radius: 4px;
	transition: border 0.1s ease;
}

.software_screenshot:hover {
	border-color: #01608c;
}

.specs_card {
	padding: 10px;
	background-color: #f8f8f8;
	border-radius: 2px;
	margin-top: 1rem;
}

.specs_card img {
	width: 100%;
	margin-bottom: 1rem;
}

.specs_card p {
	font-size: 13px;
}

.specs_card p.spec_head {
	line-height: 20px;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 0.5rem;
}

.specs_card p.spec_head strong {
	font-size: 13px;
}

.specs_card p.version {
	margin-bottom: 0;
}
.screenshots {
	margin-bottom: 2rem;
}
.pros_cons {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.pros_area p {
	text-transform: uppercase;
	margin-bottom: 18px;
    color: #43a047;
    font-size: 1.125rem;
}

.pros_area ul {
	list-style: none;
	padding-left: 0.2rem;
}
.pros_area ul li {
	margin-bottom: 0.6rem;
	font-size: 1rem;
	position: relative;
	padding-left: 1.4rem;
}
.pros_area ul li:before {
	content: '';
    background: url(../img/check-mark.svg);
    position: absolute;
    top: 2px;
    left: 0;
    background-size: 18px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}
.pros_area li img {
	width: 18px;
    margin-right: 0.5rem;
}

.cons_area p {
	text-transform: uppercase;
	margin-bottom: 18px;
    color: #b00020;
    font-size: 1.125rem;
}

.cons_area ul {
	list-style: none;
	padding-left: 0.2rem;
}

.cons_area ul li {
	margin-bottom: 0.6rem;
	font-size: 1rem;
	position: relative;
	padding-left: 1.4rem;
}

.cons_area ul li:before {
	content: '';
    background: url(../img/x-mark.svg);
    position: absolute;
    top: 2px;
    left: 0;
    background-size: 18px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}
.cons_area li img {
	width: 18px;
    margin-right: 0.5rem;
}
#disqus_thread .disqus-footer__wrapper {
	padding: 0 !important;
	margin-top: -6px !important;
}
.download_mobile_btn {
	display: none;
}
.prod_tabs {
	margin-top: 3rem;
}
.download_side_btn {
	margin-bottom: 3rem;
}
.sticky_sidebar {
	position: sticky;
	height: 1200px;
	top: 140px;
}
.software_info {
	margin-bottom: 1rem;
	display: none;
	width: 100%;
	overflow: hidden;
}
.software_info img {
	width: 35px;
    float: left;
    margin-right: 3px;
    margin-left: 9px;
}
.software_info .soft_head {
	margin-left: 15px;
	width: 75%;
	float: left;
}
.software_info h4 {
	margin: 0;
	font-size: 15px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.software_info p {
	margin: 0;
	font-size: 12px;
	text-align: left;
}
/******** Product Tabs CSS ***********/

/******** Product Articles CSS ***********/
.top_articles {
	padding: 0 0 2rem 0;
}

.article_grid_card {
	padding: 0;
	box-shadow: 0px 2px 10px #0000001a;
	margin-bottom: 1rem;
	min-height: 421.250px;
}

.article_grid_card img {
	width: 100%;
}

.article_grid_card .article_grid_text {
	padding: 1.5rem;
}

.article_grid_card h2 {
	font-size: 16px;
	font-weight: 600;
}

.article_grid_card p {
	color: #707070;
}

.article_grid_card a {
	font-size: 13px;
}

.article_grid_card a img {
	width: 20px;
	padding: 3px;
}

/******** Product Articles CSS ***********/

/******** Browse Apps CSS ***********/
.browse_apps {
	padding: 0 0 2rem 0;
}

.browse_card {
	text-align: center;
}

.browse_card img {
	width: 50px;
	margin-bottom: 15px;
}

.browse_card img.browsers {
	width: 65px;
	margin-bottom: 16px;
}

.browse_card img.joystick {
	width: 55px;
}

.browse_card img.stars {
	width: 45px;
}

.browse_card img.speed {
	width: 46px;
}

.browse_card p {
	font-size: 13px;
	color: #7d7d7d;
	text-align: center;
}

/******** Browse Apps CSS ***********/

/******** Comment Section CSS ***********/
.comment_section {
	padding: 1rem 0 0 0;
}

.comment_card {
	margin-bottom: 2rem;
}

.comment_card img {
	width: 80%;
	margin: 0 10%;
}

.comment_card h4 {
	font-size: 15px;
	margin: 0;
	display: flex;
	font-weight: 700;
}

.comment_card h4 li {
	color: #b6b6b6;
	font-weight: 500;
	margin-left: 15px;
	font-size: 14px;
}

.comment_card p {
	color: #555;
	font-size: 13px;
	margin-bottom: 0rem;
}

.comment_card ul {
	margin: 0;
	padding-left: 0rem;
	display: flex;
	list-style-type: none;
}

.comment_card ul li {
	color: #a6a6a6;
	padding: 0;
	font-size: 12px;
	margin-right: 1rem;
}

.comment_card ul li.text {
	list-style-type: disc;
	margin-left: 1rem;
}

.new_comment_card {
	margin-bottom: 2rem;
}

.new_comment_card img {
	width: 80%;
	margin: 0 10%;
}

.new_comment_card .form-control {
	height: 44px;
	border: 1px solid #c4c4c4;
	border-radius: 4px;
	padding: 8px;
	width: 100%;
	font-size: 16px;
	margin-bottom: 0.5rem;
}

.comment_area p {
	margin-bottom: 0.5rem;
	font-weight: 600;
}

.comment_area .social_share {
	align-items: flex-start;
	justify-content: left;
	margin-top: 0.5rem;
}

.social_recommend {
	justify-content: left;
	margin-bottom: 2rem;
}

.social_recommend li.heart {
	color: rgb(238, 25, 25);
	font-size: 16px;
}

.social_recommend p {
	margin: 0;
	margin-right: 5rem;
	font-weight: 600;
}

.comment_count {
	margin: 0;
	padding: 0;
	border-bottom: 2px solid #ddd;
	display: flex;
	list-style-type: none;
}

.comment_count li {
	padding: 0 1rem;
	font-size: 16px;
	color: #676767;
}

.comment_count li.active {
	font-weight: 600;
	border-bottom: 2px solid #b0adad;
	margin-bottom: -2px;
}

.comment_count li.login {
	flex-grow: 4;
	text-align: right;
	padding: 0 0 0 1rem;
}

.comment_count li.login em {
	color: rgb(240, 64, 64);
}

/******** Comment Section CSS ***********/

/********* Ipad Pro Screen media Queries *********/
@media (min-width: 1024px) and (max-width: 1365px) {
	aside.sidebar {
		padding-left: 0;
	}

	.prod_img {
		width: 75px;
	}

	.similar_app_card .apps_img {
		width: 40px;
	}
}

/********* Ipad Screen media Queries *********/
@media (min-width: 768px) and (max-width: 1023px) {
	.header_search input {
		width: 97%;
	}

	article#product {
		padding-top: 6rem;
	}

	aside.sidebar {
		padding-left: 0;
	}

	.similar_app_card .apps_img {
		width: 30px;
	}

	.prod_img {
		width: 45px;
	}

	.prod_img img,
	.apps_img img {
		width: 100%;
	}

	.prod_content {
		margin-left: 0.4rem;
	}

	.prod_about li {
		margin-right: 3px;
	}

	.article_grid_card .article_grid_text {
		padding: 0.5rem;
	}

	.top_articles,
	.browse_apps {
		padding: 0 0 1rem 0;
	}
}

/********* Mobile Screen media Queries *********/
@media (max-width: 767px) {
	article#product {
		padding-top: 4rem;
	}

	.header_search input {
		width: 97%;
	}

	.prod_img {
		width: 65px;
	}

	.prod_content {
		width: 77%;
		margin-left: 0.4rem;
	}

	.prod_rating li.downloads {
		margin-left: 0.5rem;
	}

	.download_btn li.img {
		width: 120px;
	}

	.download_btn li {
		width: 60%;
	}

	.prod_tabs {
		margin-top: 1rem;
	}

	.prod_img img,
	.apps_img img {
		width: 100%;
	}

	.download_btn {
		margin-top: 1rem;
	}

	aside.sidebar {
		margin-top: 2rem;
		padding-left: 0;
	}

	.top_articles {
		margin-top: 1rem;
		padding: 0 0 1rem 0;
	}

	.subheading {
		margin-bottom: 0.5rem;
	}

	.article_grid_card .article_grid_text {
		padding: 0;
	}

	.article_grid_text p {
		display: none;
	}

	.article_grid_card {
		padding: 0.5rem;
	}

	.article_grid_card h2 {
		font-size: 13px;
		line-height: 18px;
	}

	.comment_count li {
		font-size: 12px;
		padding: 0 0.1rem;
	}

	.comment_count li.login {
		padding: 0 0 0 0.1rem;
	}

	.new_comment_card img,
	.comment_card img {
		width: 100%;
		margin: 0;
	}

	.browse_apps {
		padding: 0 0 1rem 0;
	}
	.download_side_btn {
		display: none;
	}
	.download_mobile_btn {
		display: block;
	}
	.sticky_sidebar {
		position: relative;
		top: auto;
		height: auto;
	}
	.software_info {
		display: none !important;
	}
}


/******************************************************************************************/
/*********************************** Product Page CSS *************************************/
/******************************************************************************************/

/******************************************************************************************/
/*********************************** Categories Page CSS *************************************/
/******************************************************************************************/
article#category {
	padding-top: 10rem;
	min-height: 90vh;
}

#singleCategory .category_area {
	padding: 0 3rem;
}

.category_card {
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
	box-shadow: 0px 2px 10px #0000001a;
	align-items: center;
	justify-content: start;
	margin-bottom: 1rem;
}

.category_card:hover {
	background-color: #01608c;
	color: #fff;
	box-shadow: 0 8px 17px 2px rgba(0, 0, 0, 0.14),
		0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
}

.category_card em {
	font-size: 45px;
	padding: 0 14px;
	color: #777;
}

.category_card:hover em {
	color: #fff;
}

.category_card p {
	margin: 0;
	font-size: 16px;
	color: inherit;
}

.editors_choice {
	padding: 1rem 0;
}

.editors_choice .subheading {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.editors_card {
	display: table;
	box-shadow: 0px 2px 10px #0000001a;
	margin-bottom: 1rem;
	width: 100%;
	height: 76px;
}

.editors_card img {
	width: 16%;
	float: left;
	padding: 0rem 0.5rem;
	margin: 1rem 0 1rem 2%;
}

.editors_card .editors_content {
	float: left;
	width: 55%;
	padding: 0.5rem 0.4rem;
	margin-left: 1%;
	height: 100%;
}

.editors_card .editors_rating {
	float: left;
	text-align: center;
	border-left: 1px solid #f5f5f5;
	padding: 0.5rem 0.4rem;
	height: 100%;
	width: 26%;
}

.editors_content h4 {
	margin: 0;
	font-size: 16px;
	line-height: 26px;
	font-weight: 600;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.editors_content p {
	font-size: 12px;
	margin: 0;
	line-height: 16px;
}

.editors_rating p {
	margin-bottom: 0px;
	line-height: 30px;
}

.editors_rating ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.editors_rating ul li {
	margin: 2px 1px;
	color: #dabd00;
}

.editors_rating ul li i {
	color: #dabd00;
}

@media (min-width: 768px) and (max-width: 1023px) {
	article#category {
		padding-top: 6rem;
	}

	.category_card {
		padding: 10px;
	}

	.category_card img {
		width: 40px;
		margin-right: 4px;
	}

	#singleCategory .category_area {
		padding: 0;
	}
}

@media (max-width: 767px) {
	article#category {
		padding-top: 4rem;
	}

	.category_card {
		padding: 10px;
	}

	.category_card p {
		font-size: 16px;
	}

	#singleCategory .category_area {
		padding: 0;
	}
}

/******************************************************************************************/
/*********************************** Categories Page CSS *************************************/
/******************************************************************************************/

/******************************************************************************************/
/****************************** Single Categories Page CSS *********************************/
/******************************************************************************************/
article#singleCategory {
	padding-top: 10rem;
	min-height: 90vh;
}

.single_category {
	margin-bottom: 0.4rem;
	margin-top: 0.4rem;
	padding-bottom: 0.4rem;
	border-bottom: 1px solid #efefef;
}

.single_category.border_none {
	border-bottom: none;
}

.single_category .download_link:hover {
	text-decoration: none;
}

.cate_content h2 {
	font-size: 16px;
	margin: 0;
}

.cate_content p {
	margin: 0;
}

.cate_content p.type {
	font-size: 12px;
	margin-bottom: 0rem;
	width: 80%;
}

.cate_img img {
	width: 100%;
}

.cate_btn {
	display: flex;
	background-color: #32a35b;
	flex-wrap: wrap;
	align-items: center;
	justify-content: start;
	height: 36px;
	color: #fff;
	box-shadow: 0px 3px 10px #0000002b;
	border-radius: 5px;
	overflow: hidden;
	margin-left: 40px;
}

.cate_btn:hover {
	background-color: #298b4c;
}

.cate_btn img {
	width: 14%;
	padding: 3px;
	margin: 0 5%;
}

.cate_btn p {
	font-size: 13px;
	color: #fff;
	line-height: 34px;
	height: 36px;
	width: 76%;
	margin: 0;
	text-align: center;
	background-color: #3abd69b0;
}

.cate_btn p:hover {
	background-color: #32a15ab8;
}

.cate_content h2 span {
	color: #777;
	font-weight: 500;
	font-size: 14px;
}

.pagination_section .pagination {
	justify-content: center;
}

.page-link {
	border: none;
	border-radius: 20px;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
	border-radius: 20px !important;
}

@media (min-width: 768px) and (max-width: 1023px) {
	article#singleCategory {
		padding-top: 6rem;
	}

	.editors_card .editors_rating {
		padding: 0.5rem 0;
	}

	.editors_rating ul li i {
		font-size: 12px;
	}
}

@media (max-width: 767px) {
	article#singleCategory {
		padding-top: 4rem;
	}

	.cate_btn {
		margin-top: 0.5rem;
	}

	.cate_btn img {
		padding: 10px;
		width: 10%;
	}

	.single_category {
		margin-top: 0;
		padding-bottom: 2rem;
	}

	.cate_btn p {
		width: 80%;
	}
}

/******************************************************************************************/
/****************************** Single Categories Page CSS *********************************/
/******************************************************************************************/

/******************************************************************************************/
/*********************************** About Page CSS ***************************************/
/******************************************************************************************/

article#about {
	padding-top: 10rem;
	min-height: 90vh;
}

.about_content h2 {
	font-size: 32px;
	text-transform: capitalize;
}
.about_content .featured-image h2 {
	position: absolute;
	bottom: 5rem;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	font-family: "Inter", sans-serif  !important;
}
.about_content p {
	padding-left: 0rem;
	font-family: "Inter", sans-serif  !important;
	font-size: initial !important;
	line-height: 1.5rem !important;
}
.about_content ul li, 
.about_content li {
	font-size: initial !important;
}
.about_content .table {
	width: auto;
	margin: auto !important;
	font-weight: 500;
}
.table, td, tr, th {
	font-family: "Inter", sans-serif;
}
.about_content h3 {
	font-size: 16px;
	font-weight: 600;
}

@media (min-width: 768px) and (max-width: 1023px) {
	article#about {
		padding-top: 6rem;
	}
}

@media (max-width: 767px) {
	article#about {
		padding-top: 4rem;
	}

	.about_content p {
		padding-left: 0rem;
	}
}

/******************************************************************************************/
/*********************************** About Page CSS ***************************************/
/******************************************************************************************/

.featured-image {
	max-height: 500px;
	width: 100%;
	background-size: contain;
	min-height: 400px;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}

.spacer {
	margin-top: 100px;
}

.center-hold-container {
    max-height:500px;
    min-height: 400px;
    position: relative;
    background-color: #000;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 90%;
    text-align: center;
}

